{
    "name": "MP04_CalebFontenot",
    "version": "1.0.0",
    "main": "path/to/main.css",
    "ignore": [
        ".jshintrc",
        "**/*.txt"
    ],
    "dependencies": {
    },
    "devDependencies": {
    }
}
